/* ----------------------------
FORMULAIRE GENERIQUE
------------------------------*/
#forms{

}
.error_form{
	color: red;
}


fieldset{
	margin: 0;
	padding: 0;
}
	legend{
		color:#666;
		font-size:1.1rem;
		font-weight: bold;
		padding:0 5px;
	}

	/* champs */
	.row{
		clear:both;
		padding: 0;
		margin-bottom: 30px;
	}
		label{
			float:left;
			font-size: 0.9em;
			padding-top: 5px;
			margin-right: 9%;
			text-align: right;
			width:30%;
		}
		input, select, textarea{
			font-family: 'exo2r';
			background: #fff;
			border: 1px solid #666666;
			padding: 2px 10px;
			text-align:left;
			width: 60%;

				-moz-transition: background 0.5s linear;
				-webkit-transition: background 0.5s linear;
			transition: background 0.5s linear;
		}
		input, select{
			height: 40px;
		}
		textarea{
			resize: none;
		}

		input:focus, select:focus, textarea:focus{
			background:#ceffe6;

				-moz-transition: background 0.5s linear;
				-webkit-transition: background 0.5s linear;
			transition: background 0.5s linear;
		}
		.catalog input:focus, .catalog select:focus, .catalog textarea:focus{
			background-color: #fff;
		}

	/* champs recherche */
	input.wordsbox{ }
	input.wordsbox:focus{ }

	/* groupe champs */
	.group_multi_radio, 
	 .group_multi_checkbox, 
	 .group_multi, 
	 .groupMultiRadio,
	 .groupMulticheckbox,
	 .groupMulti{
		clear: both;
		display: block;
		position: relative;
	}
		.group_multi_radio p,
		 .groupMultiRadio p,
		 .group_multi_checkbox p,
		 .groupMulticheckbox p, 
		 .group_multi p,
		 .groupMulti p{
			margin:0;
		}
	.multi_radio,
	 .multiRadio, 
	 .multi_checkbox,
	 .multiCheckbox{
		display:block;
	}
		.multi_radio label, 
		 .multiRadio label,
		 .multi_checkbox label,
		 .multiCheckbox label{
			float:none;
		}
	.form_interval{
		padding:0 0 0 20%;
		position:relative;
		top:-18px;
	}
		.form_interval *{
			float:none;
		}
	
/* ----------------------------
CORRECTIF MAC
------------------------------*/
input[type=submit]{
	-webkit-appearance: none;
	border-radius: 0;
}

/* ----------------------------
CORRECTIF INTERNET EXPLORER
------------------------------*/
input.radio, input.checkbox, input.radio:focus, input.checkbox:focus{
	background: transparent;
	border: 0;
	width:auto!important;
	margin-right: 5px;
}


/* ----------------------------
BOUTONS DE VALIDATION
------------------------------*/
.submit{
	margin: 30px 0 0 0;
	text-align: center;
}
	.submit input{
		text-align: center;
		width: auto;
	}
form .submit{
	width: 60;
	margin-left: 40%;
}	
form .submit input{
	width: 80%;
	background: #e2001a;
	border: none;
	color:#fff;
	display: inline-block;
	height: auto;
	padding:10px 50px;
	text-decoration: none;
	text-transform: uppercase;
	-moz-transition: background 0.5s linear, color 0.5s linear;
	-webkit-transition: background 0.5s linear, color 0.5s linear;
	transition: background 0.5s linear, color 0.5s linear;
	text-align: center;
}
form .submit input:hover{
	background: #3d3939;
	color:#fff;	
}
/* ------------
REPONSE DU QCM
---------------*/
#formsQcm .response{ color:#ff0000 }
#formsQcm .good{ color:#44bb34 }

/* ------------
EN CAS D'ERREUR
---------------*/
.errorForm,
 .obligatory,
 .errorLog{
	color:#ff0000;
}
.row .error input, .error select, .error textarea{
	background:#ffefef!important;
	border: 1px solid #bb3434!important;
	color: #bb3434!important;
}
.label.error{
	color: #bb3434!important;
}
div.formCreator_header{ }
div.formCreator_footer{ }

/* ------------
EN CAS DE SUCCES
---------------*/
#formsThanks{
	padding:20px;
}

/* ------------
CAPTCHA
---------------*/
#captcha{
	margin:0 0 0 40%;
	width: 60%;
	text-align: center;
	color:#989898;
	font-size: 0.9em;
}
	#captcha .titre{
		font-family: 'exo2b';
		color:#e30613;
		font-size: 1.1em;
		text-transform: uppercase;
	}
	#captcha .captcha-content{
		margin-top: 20px;
	}
		/*bloc img et lien*/
		#captcha .captchaLabel{
			display:block;
			width: auto;
			margin-bottom: 10px;
		}
		#captcha .captchaLabel img{
			display:block;
		}

		input.captchaField{
			width: 60%;
		}
		a.newCaptcha{
			vertical-align: 50%;
			margin-left: 10px;
		}






		.modaal-ajax .formulaire{
			width: 500px;
			max-width: 100%;
			margin:0 auto;
		}

		.modaal-ajax .row label{
			width: 100%;
			float: none;
		}	
		.modaal-ajax .row input,
		.modaal-ajax .row select,
		.modaal-ajax .row textarea{
			width: 100%;
			float: none;
		}
		.modaal-ajax .submit{
			width: 100%;
			margin:0;
		}


		.modaal-ajax #captcha {
		    margin: 0;
		    width: 100%;
		}



		/*Candidature spontannée*/
		.row{
			overflow: hidden;
		}
		.group_multi_checkbox{
			width: 60%;
			clear: none;
			float: left;
		}
		.group_multi_checkbox .multi_checkbox{
			float: left;
			width: 30%;
		}
		.group_multi_checkbox .multi_checkbox input{
			display: inline-block;
			vertical-align: top;
			height: auto;
		}
		.group_multi_checkbox .multi_checkbox label{
			margin: 0;
			display: inline-block;
			vertical-align: top;
			padding: 0;
			width: auto;
		}

		select[multiple=multiple]{
			height: auto;
		}

		.aide{
			display: block;
			width: 60%;
			margin-left: 40%;
			font-size: 0.8rem;
		}